"C:\Program Files\CMake\bin\cmake.exe" -E rm -f CMakeFiles\MegaManX_UZ.dir/objects.a
C:\msys64\ucrt64\bin\ar.exe qc CMakeFiles\MegaManX_UZ.dir/objects.a @CMakeFiles\MegaManX_UZ.dir\objects1.rsp
C:\msys64\ucrt64\bin\c++.exe -mwindows -static -static-libgcc -static-libstdc++ -Wl,--undefined=WinMain -Wl,--whole-archive CMakeFiles\MegaManX_UZ.dir/objects.a -Wl,--no-whole-archive -o MegaManX_UZ.exe -Wl,--out-implib,libMegaManX_UZ.dll.a -Wl,--major-image-version,0,--minor-image-version,0 @CMakeFiles\MegaManX_UZ.dir\linkLibs.rsp
